



#donation{
	background:linear-gradient(#FFF7D9 50%,#FFFFFF );
	background-size: cover;
	color: #7B4D23;
}




.flex-1 img{
	flex: 0 0 auto;
	max-width: 100%;
	border-radius: 5px;

	display: block;
	position: relative;
	margin: 0 auto;


}


.flex-1{
	overflow: hidden;
}



b{
	font-weight: 600;
}


#logo_link{
	width: 115px;
}

ol,ul{
	display: block;  
	line-height: 1.5em;
	text-align: left;
	margin-left:20px; 
}

ol{
	list-style-type: decimal;
}


.text_center{
	text-align: center;
}

.fq_logo{
	margin-top: 2px;
	margin-left: 15px;
	height: 43px;
}


#masthead{
	position: relative;
	background:#00A99D;
	background-image: url('../images/tools_bg.png');
	color: #FFF;
}

#masthead .subtitle{
	font-size: 1.8rem;
	color: #F5C68C;
	font-weight: 100;
	text-align: left;
	padding: 0 1rem;

}


#masthead .line_bg{
	height: 39px;
	width: 100%;
	background-image: url('../images/lines_bg.png');
	background-repeat: repeat-x;
}




#masthead .per_90_block{
	position: relative;
	margin: 0 auto;
	max-width: 700px;
	width: 100%;
}


#masthead .btn{
	margin: 20px;
	width:27%;
	font-weight: 700;
}


#donation{

}



#intro .home_pic{
	display: block;
	margin: 0 auto;
}

.color_W{
	color:#FFFFFF;
}

.color_B{
	color:#210000;
}

.color_Y{
	color: yellow;
}

.font_w900{
	font-weight: 900;
	font-size: 1.3rem;
}


.center_p{
	width: 100%;
	text-align: center;
}

h1{
	font-weight: 700;
}


#masthead .flexbox {
    width: 100%;
    max-width: 900px;
    margin: 2% auto;
}
#masthead .flex-1 {
	text-align: center;
}

#action_bg2{
	z-index: 2;
}
#action_bg{
	position: absolute;
	z-index: 1;
	height: 100%;
	max-width: 100%;
	overflow: hidden;
	/*background-image: url('../images/future_bg.svg');
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: 0% 0%;*/ 
}


#action{
	position: relative;
}

#action_bg img{
	height: 100%;
}


@import url(http://fonts.googleapis.com/css?family=Oxygen:400,300,700);


.btn {
 
	background-image: linear-gradient(-16deg, #CF5A24  50%, #EE8A1E 50%);
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    padding: 15px 20px 20px;
    position: relative;
    max-width: 100%;
    border-radius: 30px;
}

.btn:after {
  content: "";
  background: #fff;
  height: 1px;
  width: 26%;
  display: block;
  position: absolute;
  bottom: 20px;
  left: 37%;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
.btn:hover {
  color: #fff;
}
.btn:hover:after {
  width: 70%;
  left: 15%;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}



#masthead .hide_900{
	display: block;
	margin-bottom: 5%;
	margin-top: 2%;

}

#masthead .show_900{
	display: none;
}



#masthead .main_logo{
	position: relative;
	margin: 0 auto;
	min-width: 800px; 
	min-height: 300px;
}

#masthead .main_logo .swing_box{
	display: block;
	position: relative;
	height: 100%;
}


#masthead .title_light{
	position: absolute;
	background:radial-gradient(circle, rgba(255,255,111,0.3) 30%, rgba(255,255,255,0) 60% );
	width: 200px;
    height: 200px;
    border-radius: 50%;
    bottom: 120px;
    left: 50%;
    margin-left: -100px;
    z-index: -1;

    -webkit-animation: light 1.8s linear infinite reverse; /* Safari 4.0 - 8.0 */
    animation: light 1.8s linear infinite reverse; 
}


/* Safari 4.0 - 8.0 */
@-webkit-keyframes light {
    0% {background: -webkit-radial-gradient(circle, rgba(255,255,111,0.3) 30%, rgba(255,255,255,0) 60% );}
    50% {background: -webkit-radial-gradient(circle, rgba(255,255,111,0.3) 40%, rgba(255,255,255,0) 70% );}
    99% {background: -webkit-radial-gradient(circle, rgba(255,255,111,0.3) 30%, rgba(255,255,255,0) 60% );}
}

/* Standard syntax */
@keyframes light {
    0% {background:radial-gradient(circle, rgba(255,255,111,0.3) 30%, rgba(255,255,255,0) 60% );}
    50% {background:radial-gradient(circle, rgba(255,255,111,0.3) 40%, rgba(255,255,255,0) 70% );}
    99% {background:radial-gradient(circle, rgba(255,255,111,0.3) 30%, rgba(255,255,255,0) 60% );}
}



#masthead #master_logo_w{
	position: relative;
	margin:0 auto;
	width: 50%;
	background-size: auto 100%;
	background-position: center top;
}



#masthead .logo_title{
	display: block;
    width: 200px;
    height: 400px;
    position: absolute;
    right: 230px;
    bottom: -20px;
	background-repeat: no-repeat;

	background-image: url(../images/title.svg);
	background-size: auto 100%;
	background-position: center top;

	z-index: 99;
}


#intro .flex-1:nth-child(1){
	background-image: url(../images/bag_00.png);
    background-size: cover;
    background-position: center center;
}

#products{
	box-shadow: 0px 0px 22px 5px rgba(34,102,63,.1);
}

section h2{
	margin: 0px;
}

#chiken_image{
	margin-top: 30%;
	width:100%;
}


@media screen and (max-width:1366px){

	#chiken_image{
		margin-top:45%;
	}


	#masthead #master_logo_w{
		margin-top: -6%;
	}
} 

@media screen and (max-width:1024px) {

	#logo_link{
		width: 100px;
	}
	.fq_logo{
		margin-top: 1px;
		max-height: 40px;
		margin-left: 15px;
	}
	#masthead #master_logo_w{
		margin-top: -9%;
	}
}

@media screen and (max-width:900px) {

	#chiken_image{
		margin-top:38%;
	}

	section{
		width: 100%;
	}

	.section_content{
		width: 100%;
	}

	#masthead .main_logo,#masthead #master_logo_w,#masthead .logo_title{
		position: relative;
		min-width: 100%;
		margin:0 auto;
		left: 0;
		top: 0;
		right: 0;
	}

	#masthead #master_logo_w{
		margin-top:20px; 
		background-size:auto 80%;
	}

	#masthead .logo_title{
		height: 130px;
		margin-top: -80px;
		margin-bottom: 30px; 
		background-image: url(../images/title_2.svg);
		background-size: auto 100%;
	}

	#masthead .title_light{
		bottom: 35px;
	}
	
	#masthead .hide_900{
		display: none;
		margin: 0;
	}

	#masthead .show_900{
		display: block;
	}

	#logo_link{
		width: 90px;
	}

	.fq_logo{
		margin-top: 2px;
		max-height: 33px;
		margin-left: 15px;
	}

	.action_box{
		width: 100%;
	}

	.present_box{
		border-bottom:  1px solid rgba(245,198,140,0.5);
	}

	#products .present_box{
		border-bottom:  none;
	}

	.present_img{
		width: 100%;
		text-align: center;
	}

	.present_img img{
		display: block;
		position: relative;
		margin: 0 auto;
	}

	.present_intro{
		width: 100%;
		padding-top: 10px;
	}

	.tabs li a{
		display: block;
		width: 100%;
	}

}


@media screen and (max-width:750px) {

	#masthead .main_logo{
		position: relative;
		min-width: 100%;
		margin:0 auto;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
	}

	#masthead #master_logo_w,#masthead .logo_title{
		position: relative;
		min-width: 80%;
		margin:0 auto;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
	}

	#masthead #master_logo_w{
		width: 90%;
		margin-top: 5%;
		background-size: auto 100%;
	}

	#masthead .logo_title{
		width: 95%;
		height: 100px;
		margin-top: -90px;
		margin-bottom: 0px; 
		background-size: 100% auto;
	}

	#masthead .title_light{
		bottom: 5px;
	}

	#masthead .hide_900{
		display: none;
		margin: 0;
	}

	#masthead .show_900{
		display: block;
	}

	.description {
		font-size: 1rem;
	}

	.masthead_btn{
		display: none;
	}

	#masthead .flexbox {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	#masthead .flex-1 {
		-webkit-flex: 0 1 auto;
		flex: 0 1 auto;
		width: 100%;
		border-right: none;
		margin: 0 5%;
	}

	#masthead .flexbox{
		width: 100%;
		padding-top:5%;
	}
	
	#masthead .subtitle{font-size: 1.3rem;}
	#masthead .description {
		font-size: 0.8rem;
	}

	#intro .flex-1:nth-child(1) {
		background-image: url(../images/bag.png);
	    width: 100%;
	    min-height: 220px;
	}

	.flexbox{
		display: block;
	}

	.flex-1{
	    width: 100%;

	}




}

@media screen and (max-width:500px) {

	#chiken_image{
		margin-top: 34%;
	}



	#donation .donation_house{
		width: 100%;
	}


	#masthead .logo_title{
		height: 65px;
		margin-top: -20px;
		margin-bottom: 10px; 
		background-image: url(../images/title_2.svg);
		background-size: 100% 100%;
	}

	#masthead #master_logo_w{
		margin-top: 30%;
		width: 90%;
		background-size: auto 100%;
	}




	.500_hide{
		display: none;
	}

	.flex-1{
	    -webkit-flex: 0 1 auto;
	    flex: 0 1 auto;
	    width: 100%;

	}


}


@media screen and (max-width:320px) {
	
	#chiken_image{
		margin-top: 34%;
	}



	#masthead .main_logo {
	    width: 100%;
	}


	#masthead #master_logo_w{
		margin-top: 30%;
		width: 100%;
		background-size: auto 100%;
	}


	#masthead .logo_title{
		height: 60px;
		margin-top: -30px;
		margin-bottom: 10px; 
		background-image: url(../images/title_2.svg);
		background-size: 100% auto;
	}
	
}



.ani_line_box{
	position: relative;
	top:-55%;
}

.parallax > use {
  animation: move-forever 18s linear infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -1s;
  animation-duration: 5s;
}
.parallax > use:nth-child(2) {
  animation-delay: -2s;
  animation-duration: 7s;
}

@keyframes move-forever {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}


.creative_logo{
	width: 200px;
}


#support{
	background: #00A99D;
}


